package hello;

import java.time.LocalTime;
import javax.swing.JOptionPane;

public class Rozmowa {

	public static void main(String[] args) {
		String jezyk = JOptionPane.showInputDialog("Jaki język programowania lubisz?");
		JOptionPane.showMessageDialog(null, "Super, bo " + jezyk + " jest bardzo dobrym językiem.");
		JOptionPane.showMessageDialog(null, LocalTime.now());
		
		JOptionPane.showMessageDialog(null, "Pozdrawiamy", jezyk, JOptionPane.WARNING_MESSAGE);
	}

}
